import {
  request
} from '../_utils/request';


/** 编辑个人资料 */
export function updatePerson(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CustomerApi/UpdateCustomer`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}